/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/LogLite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Log/NullLogLite.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::LogLite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Log::NullLogLite.3
